* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  letter-spacing: normal;
}

body {
  background: var(--primary-color);
}

section {
  scroll-margin-top: 109px;
}

html {
  scroll-behavior: smooth;
}

:root {
  --primary-color: #318b76;
  --secondary-color: #a3d8bf;
  --hover-color: #c5e79e;
  --accent-color: #f1f1ff;
  --heading-color: #17595c;
  --bg-color: #eafff6;
  --white-color: #ffffff;
  --text-color: #ffcaf6;
  --form-color: #555;
}

h1 {
  font-size: 52px;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.25;
}

h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.3;
}

h4 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.35;
}

h5 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

h6 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

/* primary-button */
.btn-connect {
  margin-left: 24px;
  padding: 7px 26px;
  border: 2px solid var(--accent-color);
  border-radius: 999px;
  color: var(--accent-color);
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  white-space: nowrap;
  transition: all 0.25s ease;
}

.btn-connect:hover,
.btn-connect:focus {
  background-color: var(--heading-color);
  color: var(--accent-color);
  border-color: var(--heading-color);
}

.secondary-btn {
  padding: 12px 43px;
  border-radius: 999px;
  color: var(--accent-color);
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  white-space: nowrap;
  transition: all 0.25s ease;
  background-color: var(--primary-color);
  color: var(--white-color);
}

.secondary-btn:hover,
.secondary-btn:focus {
  background-color: var(--secondary-color);
  color: var(--accent-color);
  border-color: var(--secondary-color);
}

/* Header Section */

.navbar {
  background-color: var(--primary-color);
  padding: 6px 20px;
  position: sticky;
  top: 0;
  z-index: 1000;
  box-shadow: none;
}

.navbar .header-wrapper {
  max-width: 1320px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 17px;
}

/* LOGO */
.logo {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.logo img {
  max-width: 139px;
  max-height: 90px;
}

/* DESKTOP NAV */
.nav-menu {
  display: flex;
  gap: 36px;
  margin-left: auto;
}

.nav-menu a {
  color: var(--white-color);
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  position: relative;
}

.nav-menu a:hover {
  color: var(--secondary-color);
}

/*  LINKEDIN ICON */
.social-link-desktop {
  margin-left: 0;
  padding-left: 14px;
  border-left: 1.5px solid var(--secondary-color);
  display: flex;
  align-items: center;
  height: 36px;
}

.social-link {
  margin-left: 0;
  padding-left: 14px;
  border-left: 1.5px solid var(--secondary-color);
  display: flex;
  align-items: center;
  height: 36px;
}

.social-link-desktop svg:hover {
  fill: var(--secondary-color);
}

.social-link svg {
  width: 22px;
  height: 22px;
  fill: var(--secondary-color);
}

/* HAMBURGER */
.hamburger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 28px;
  height: 20px;
  background: none;
  border: none;
  cursor: pointer;
}

.hamburger span {
  height: 2.5px;
  background: var(--accent-color);
  border-radius: 2px;
}

/*  MOBILE MENU */
.mobile-menu {
  position: fixed;
  left: 0;
  right: 0;
  padding: 32px 40px;
  display: none;
  flex-direction: column;
  gap: 22px;
  z-index: 999;
}

.mobile-menu.show {
  display: flex;
  background-color: var(--secondary-color);
  top: 44px;
}

.mobile-menu a {
  color: var(--heading-color);
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.btn-connect-mobile {
  margin-top: 10px;
  padding: 14px 0;
  text-align: center;
  border: 2px solid var(--heading-color);
  border-radius: 999px;
  width: 50%;
  border-bottom: none !important;
}

/* Responsiveness */

@media (min-width:1025px) {
  .navbar {
    padding: 30px 30px;
  }
}

/* Tablet = Desktop SAME */
@media (max-width: 1024px) {

  .logo svg {
    max-width: 120px;
  }

  .nav-menu a {
    font-size: 12px;
  }

  .nav-menu {
    gap: 41px;
    margin-left: auto;

  }

  .btn-connect {
    margin-left: auto;
    padding: 7px 26px;
    font-size: 12px;
  }

  .nav-menu a {
    font-size: 12px;
  }

  .navbar .header-wrapper {
    gap: 11px;
  }

  .navbar .container {
    flex-direction: row;
  }
}

/* Mobile only */

@media (max-width: 768px) {

  .nav-menu,
  .btn-connect,
  .social-link-desktop,
  .social-link {
    display: none;
  }

  .hamburger {
    display: flex;
    margin-left: auto;
  }

  .navbar .container {
    flex-direction: column;
  }

}

/* HAMBURGER ANIMATION */
.hamburger span {
  transition: all 0.3s ease;
}

/* WHEN MENU IS OPEN */

.hamburger.active span:nth-child(1) {
  transform: translateY(10.5px) rotate(44deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

/* HERO SECTION */

.hero {
  background-image: url(../images/why-background-img.png);
  display: flex;
  align-items: center;
}

/* CONTAINER */
.hero-container {
  width: 100%;
  margin: auto;
  padding: 90px 0 120px 74px;
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  align-items: flex-end;
  gap: 60px;
}

/* LEFT CONTENT */
.hero-content h2 {
  font-size: 90px;
  line-height: 1;
  margin-bottom: 30px;
  color: var(--heading-color);
}

.hero-content p {
  max-width: 426px;
  font-size: 20px;
  line-height: 1.6;
  color: var(--heading-color);
  margin-bottom: 30px;
}

/* BUTTON */
.hero-btn {
  display: inline-block;
  padding: 12px 28px;
  border: 2px solid var(--heading-color);
  border-radius: 30px;
  color: var(--heading-color);
  text-decoration: none;
  font-size: 15px;
  transition: 0.3s ease;
  margin-left: 0;
}

/* RIGHT IMAGE */
.hero-image {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.hero-image img {
  width: 100%;
  max-width: 520px;
  height: auto;
}

/* TABLET (≤ 1024px) */

@media (max-width: 1024px) {

  .hero {
    min-height: 0;
  }

  .hero-container {
    grid-template-columns: 1fr 1fr;
    text-align: left;
    padding: 20px 20px 120px 20px;
  }

  .hero-image {
    margin-top: 60px;
    justify-content: center;
  }

  .hero-content h2 {
    font-size: 64px;
  }

  .hero-content p {
    font-size: 15px;
  }
}


/*  MOBILE (≤ 767px) */

@media (max-width: 767px) {
  .hero-container {
    padding: 80px 24px;
    grid-template-columns: 1fr;
  }

  .hero-content h2 {
    font-size: 52px;
  }

  .hero-content p {
    font-size: 15px;
  }

  .hero-image img {
    max-width: 320px;
  }
}

/* SECTION WITH BACKGROUND IMAGE */
.why-AnzenRx {
  width: 100%;
  min-height: 500px;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  text-align: left;
  padding: 60px 20px;

}

.why-AnzenRx::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.wb-container {
  position: relative;
  z-index: 2;
  max-width: 1200px;
}

.wb-content {
  max-width: 600px;
  text-align: center;
}

.wb-label {
  font-size: 28px;
  letter-spacing: 1.5px;
  font-weight: 600;
  margin-bottom: 20px;
}

.wb-text {
  display: flex;
  gap: 16px;
  margin-top: 32px;
}

.wb-line {
  width: 2px;
  background: var(--hover-color, #ffcc00);
  flex-shrink: 0;
}

.wb-text p {
  font-size: 24px;
  line-height: 1.5;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
  .wb-text p {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .why-AnzenRx {
    padding: 40px 20px;
    min-height: 400px;
  }

  .wb-text p {
    font-size: 18px;
  }
}



/* PROBLEM SECTION */
.problem-section {
  background: var(--secondary-color);
  padding: 120px 24px;
  text-align: center;
}

/* CONTAINER */
.problem-container {
  max-width: 760px;
  margin: 0 auto;
}

/* LABEL */
.problem-label {
  display: block;

  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1.5px;
  color: var(--heading-color);
  margin-bottom: 32px;
}

/* TITLE */
.problem-title {
  font-size: 72px;
  line-height: 79px;
  color: var(--heading-color);
  margin-bottom: 30px;
  font-weight: 400;
}

/* PARAGRAPH */
.problem-text {
  font-size: 22px;
  line-height: 1.7;
  color: var(--heading-color);
  width: 652px;
  margin: 0 auto;
}


/* TABLET ≤ 1024px */

@media (max-width: 1024px) {
  .problem-section {
    padding: 120px 32px;
  }

  .problem-title {
    font-size: 52px;
  }
}


/* MOBILE ≤ 768px */

@media (max-width: 768px) {
  .problem-section {
    padding: 80px 20px;
  }

  .problem-title {
    font-size: 36px;
    font-weight: 400;
  }

  .problem-text {
    font-size: 18px;
    width: auto;

  }

  .problem-label {
    font-size: 24px;
    font-weight: 600;
  }
}


/* SOLUTION SECTION */
.solution-section {
  background: var(--primary-color);
  padding: 120px 24px;
  text-align: center;
}

/* CONTAINER */
.solution-container {
  max-width: 860px;
  margin: 0 auto;
}

/* LABEL */
.solution-label {
  display: block;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
  color: var(--accent-color);
  margin-bottom: 30px;
}

/* TITLE */
.solution-title {
  font-size: 72px;
  line-height: 1.15;
  color: var(--accent-color);
  margin-bottom: 30px;
}

/* PARAGRAPH */
.solution-text {

  font-size: 22px;
  line-height: 1.75;
  color: var(--accent-color);
}


/* TABLET ≤ 1024px */

@media (max-width: 1024px) {
  .solution-section {
    padding: 120px 32px;
  }

  .solution-title {
    font-size: 52px;
    font-weight: 400;
  }
}


/*  MOBILE ≤ 768px */

@media (max-width: 768px) {
  .solution-section {
    padding: 90px 20px;
  }

  .solution-title {
    font-size: 30px;
  }

  .solution-text {
    font-size: 18px;
  }

  .solution-label {
    font-size: 14px;
  }
}

/* FEATURE SECTION */

.features-section {
  padding: 80px 0;
  background-color: var(--bg-color);
}

/* Full width container */
.features-section .container {
  max-width: 100%;
  margin: auto;
  padding: 0 74px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 89px;
  align-items: flex-start;
}

/* Left content */
.content {
  width: 45%;
  padding-right: 40px;
}

.subtitle {
  font-size: 14px;
  letter-spacing: 1px;
  color: #1d2b5f;
  font-weight: 600;
  text-transform: uppercase;
}

.content h1 {
  font-size: 72px;
  color: var(--heading-color);
  margin: 20px 0;
  line-height: 1.1;
}

.content p {
  font-size: 22px;
  color: var(--heading-color);
  line-height: 1.7;
}

/* Right images */
.image-wrapper {
  width: 55%;
  position: relative;
}

.desktop-img {
  width: 100%;
  border-radius: 8px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
}

.mobile-img {
  width: 220px;
  position: absolute;
  left: -60px;
  bottom: -20px;
  border-radius: 20px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  background: var(--accent-color);
}

@media (max-width: 992px) {
  .container {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content,
  .image-wrapper {
    width: 100%;
  }

  .mobile-img {
    position: relative;
    left: 0;
    bottom: 0;
    margin-top: 20px;
  }
}

@media(max-width:768px) {
  .features-section .container {
    padding: 20px;
  }

  .content h1 {
    font-size: 45px;
  }
}

/* Claim Section */
.claim-section {
  padding: 80px 0;
  background-color: var(--bg-color);
}


.claim-section .claim-container {
  max-width: 100%;
  margin: auto;
  padding: 0 74px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 89px;
}

/* Left content */
.claim-content {
  width: 45%;
  padding-right: 40px;
}

.claim-subtitle {
  font-size: 20px;
  letter-spacing: 1px;
  color: var(--heading-color);
  margin-bottom: 30px;
  font-weight: 600;
}

.claim-content h1 {
  font-size: 72px;
  color: var(--heading-color);
  margin: 20px 0;
  line-height: 1.1;
}

.claim-content p {
  font-size: 22px;
  color: var(--heading-color);
  line-height: 1.7;
}

/* Right image */
.claim-image-wrapper {
  width: 55%;
  position: relative;
}

.claim-desktop-img {
  width: 100%;
  border-radius: 8px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
}

/* Responsive */
@media (max-width: 992px) {
  .claim-container {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .claim-content,
  .claim-image-wrapper {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .claim-section .claim-container {
    padding: 20px;
  }
}


/* SUB SECTION */
.sub-section {
  display: flex;
  align-items: center;
  border-radius: 20px;
  padding: 78px;
}

/* CONTAINER */
.sub-section-container {
  width: 100%;
  background-color: var(--accent-color);
  max-width: 1300px;
  margin: auto;
  padding: 100px 80px;
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  align-items: center;
  gap: 60px;
  border-radius: 20px;
}

/* LEFT CONTENT */
.sub-section-content h2 {
  font-size: 42px;
  line-height: 1.05;
  color: var(--heading-color);
  margin-bottom: 30px;
  font-weight: 400;
}

.sub-section-content p {
  max-width: 500px;
  font-size: 22px;
  line-height: 1.6;
  color: var(--heading-color);
  margin-bottom: 30px;
}

/* BUTTON */
.sub-section-btn {
  display: inline-block;
  padding: 12px 28px;
  text-decoration: none;
  font-size: 20px;
  transition: 0.3s ease;
  margin-left: 0;
}


/* RIGHT IMAGE */
.sub-section-img {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.sub-section-img img {
  width: 100%;
  max-width: 480px;
  height: auto;
}


/* TABLET (≤ 1024px) */

@media (max-width: 1024px) {
  .sub-section-container {
    text-align: left;
  }

  .sub-section-img {
    margin-top: 60px;
    justify-content: center;
  }

  .sub-sectcion-content h2 {
    font-size: 56px;
  }

  .sub-section {
    padding: 20px;
  }
}


/*  MOBILE (≤ 768px) */

@media (max-width: 768px) {
  .sub-section-container {
    padding: 80px 24px;
    grid-template-columns: 1fr;
    gap: 0;
  }

  .sub-section-content h2 {
    font-size: 42px;
  }

  .sub-section-content p {
    font-size: 15px;
  }

  .sub-section-img img {
    max-width: 320px;
  }
}

/* MEMBER SECTION */

.member-solution-section {
  padding: 60px 20px;
  background-color: var(--bg-color);
}

.member-solution-container {
  max-width: 1200px;
  margin: auto;
}

.member-solution-header {
  margin-bottom: 40px;
}

.member-solution-header small {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: var(--heading-color);
  font-size: 20px;
  font-weight: 600;
}

.member-solution-header h2 {
  font-size: 42px;
  color: var(--heading-color);
  margin: 12px 0;
}

.member-solution-header p {
  max-width: 520px;
  color: var(--heading-color);
  line-height: 1.6;
}

/* CONTENT */
.member-solution-content {
  display: flex;
  gap: 40px;
  align-items: flex-start;
}

/* LEFT VIDEO */
.member-solution-video {
  flex: 1;
  background: var(--accent-color);
  padding: 16px;
  border-radius: 12px;
}

.member-solution-video video {
  width: 100%;
  border-radius: 8px;
}

/* RIGHT TEXT */
.member-solution-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.member-solution-info h4 {
  font-size: 20px;
  letter-spacing: 2px;
  color: var(--heading-color);
  margin-bottom: 6px;
  font-weight: 600;
  width: min-content;
}

.member-solution-info h4::after {
  content: "";
  border-bottom: 2px solid var(--hover-color);
  width: auto;
  display: block;
}

.member-solution-info p {
  font-size: 18px;
  color: var(--heading-color);
  line-height: 1.6;
}

@media (max-width: 768px) {
  .member-solution-content {
    flex-direction: column;
  }

  .member-solution-header h2 {
    font-size: 32px;
  }
}

/* MARKETPLACE SECTION */
.our-marketplace {
  padding: 78px;
  display: flex;
  align-items: center;
}

/* CONTAINER */
.our-marketplace-container {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding: 100px 80px;
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  align-items: center;
  gap: 60px;
  border-radius: 20px;
  background: var(--accent-color);
}

/* LEFT CONTENT */
.our-marketplace-content h3 {
  font-size: 48px;
  line-height: 1.05;
  color: var(--heading-color);
  margin-bottom: 30px;
}

.our-marketplace-content p {
  max-width: 480px;
  font-size: 22px;
  line-height: 1.6;
  color: var(--heading-color);
  margin-bottom: 40px;
}

/* BUTTON */
.our-marketplace-btn .secondary-btn {
  display: inline-block;
  padding: 12px 28px;
  text-decoration: none;
  font-size: 15px;
  transition: 0.3s ease;
}

/* RIGHT IMAGE */
.our-marketplace-img {
  width: 100%;
  display: flex;
}

.our-marketplace-img img {
  width: 100%;
  max-width: 480px;
  height: auto;
}


/* TABLET (≤ 1024px) */

@media (max-width: 1024px) {
  .our-marketplace {
    padding: 20px;
  }

  .our-marketplace-container {
    text-align: left;
  }

  .our-marketplace-img {
    margin-top: 60px;
    justify-content: center;
  }

  .our-marketplace-content h3 {
    font-size: 56px;
  }
}

/*  MOBILE (≤ 768px) */

@media (max-width: 768px) {
  .our-marketplace-container {
    padding: 0 24px 90px;
    grid-template-columns: 1fr;
  }

  .our-marketplace-content h3 {
    font-size: 42px;
  }

  .our-marketplace-content p {
    font-size: 15px;
  }

  .our-marketplace-img img {
    max-width: 320px;
  }
}

/* QUOTE SECTION */

.quote-section {
  background: radial-gradient(circle at top right, #3a4fd8, #1b2c7a 60%);
  padding: 120px 20px 80px;
  position: relative;
  overflow: hidden;
}

.quote-container {
  max-width: 900px;
  margin: auto;
  color: var(--accent-color);
  position: relative;
}

.quote-text {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
  max-width: 444px;
  margin: 0 auto;
  text-align: left;
  color: var(--accent-color);
}

.quote-author {
  margin-top: 30px;
  font-weight: 600;
  font-size: 20px;
  color: var(--accent-color);
  width: 600px;
}


.shape {
  position: absolute;
  border-radius: 50%;
}

.shape-top-right {
  width: 90px;
  height: 90px;
  background: #7b3fe4;
  top: -20px;
  right: 60px;
}

.shape-bottom-left {
  width: 110px;
  height: 110px;
  background: #4fd1ff;
  bottom: -30px;
  left: 40px;
}


/* QUOTE SECTION */
.quote-section {
  position: relative;
  padding: 140px 20px 140px;
  background: var(--primary-color);
  overflow: hidden;
}


.quote-shape {
  position: absolute;
  pointer-events: none;
}

.shape-top {
  top: 61px;
  right: 278px;
  width: 140px;
}

.shape-bottom {
  bottom: 37px;
  left: 306px;
  width: 180px;
}

.quote-container {
  max-width: 820px;
  margin: 0 auto;
  text-align: center;
}

.quote-author {
  margin-top: 30px;
  font-size: 16px;
  font-weight: 600;
}

/* FOOTER */
.site-footer {
  background: var(--primary-color);
}


.footer-line {
  height: 2px;
  background: var(--hover-color);
  width: 100%;
  margin: 0 auto;
}


/* main footer row */
.footer-main {
  max-width: 1200px;
  margin: 0 auto;
  padding: 35px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-logo a {
  max-width: 160px;
}

.footer-nav {
  display: flex;
  align-items: center;
  gap: 40px;
}


.footer-nav a {
  color: var(--accent-color);
  text-decoration: none;
  font-size: 22px;
  font-weight: 500;
  transition: 0.3s ease;
}

.footer-nav a:hover {
  color: var(--secondary-color);
}

.footer-nav i {
  font-size: 18px;
}

/* bottom bar */
.footer-bottom {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 20px 25px;
  display: flex;
  align-items: center;
  font-size: 14px;
  flex-wrap: wrap;
  color: var(--accent-color);
}

.footer-links a {
  color: var(--accent-color);
  margin-right: 15px;
  text-decoration: none;
  font-size: 14px;
  color: var(--accent-color);
  transition: 0.3s ease;
}

.footer-links a:hover {
  color: var(--secondary-color);
}

.footer-copy>a {
  color: var(--accent-color);
  transition: 0.3s ease;
}

.footer-copy>a:hover {
  color: var(--hover-color);
}

@media(max-width:1024px) {
  .footer-logo a>svg {
    width: 200px;
  }

  .footer-nav a {
    font-size: 20px;
  }

  .shape-bottom {
    left: 0;
  }

  .shape-top {
    right: 0;
  }

  .footer-main,
  .footer-bottom {
    padding: 35px 23px;
  }
}

/* RESPONSIVE */
@media (max-width: 768px) {

  .quote-text {
    font-size: 20px;
  }

  .shape-top {
    width: 90px;
    right: 20px;
  }

  .shape-bottom {
    width: 120px;
    left: 20px;
  }

  .footer-main {
    flex-direction: column;
    gap: 25px;
    text-align: center;
  }

  .footer-nav {
    flex-direction: row;
    gap: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }

  .footer-nav a {
    font-size: 18px;
  }

  .quote-author {
    text-align: left;
  }

}

/* TEAM SECTION */

.team-section {
  max-width: 100%;
  background-color: var(--secondary-color);
}

.team-section-wrapper {
  margin: 0 80px 0;
  padding: 120px 0;
}

.subtitle {
  font-size: 20px;
  letter-spacing: 1px;
  color: var(--heading-color);
  margin-bottom: 30px;
  font-weight: 600;
}

.team-section h2 {
  font-size: 72px;
  margin-bottom: 30px;
  font-weight: 400;
  color: var(--heading-color);
}

.description {
  max-width: 720px;
  font-size: 24px;
  line-height: 1.5;
  color: var(--heading-color);
  margin-bottom: 60px;
}

.team-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  row-gap: 60px;
}

.team-card {
  text-align: left;
}

/* IMAGE */
.image-box {
  width: 100%;
  height: 320px;
  background: #e5e7eb;
  margin-bottom: 30px;
  overflow: hidden;
}

.image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* TEXT */
.team-card h3 {
  font-size: 24px;
  margin-bottom: 5px;
  font-weight: 400;
  color: var(--heading-color);
}

.team-card span {
  font-size: 15px;
  letter-spacing: 0.8px;
  color: var(--heading-color);
  text-transform: uppercase;
}

.team-card:nth-child(4) {
  grid-column: 1 / 2;
}

/* TABLET */

@media (max-width: 900px) {
  h1 {
    font-size: 38px;
  }

  .team-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .team-card:nth-child(4) {
    grid-column: auto;
  }
}

/* MOBILE */
@media(max-width:768px) {
  .subtitle {
    font-size: 24px;
  }

  .team-section h2 {
    font-size: 36px;
  }

  .description {
    font-size: 18px;
  }

  .team-section-wrapper {
    margin: 0;
    padding: 20px;
  }
}

@media (max-width: 600px) {
  .team-section {
    margin: 50px auto;
    padding: 6px 20px;
  }

  h1 {
    font-size: 32px;
  }

  .description {
    font-size: 15px;
  }

  .team-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .image-box {
    height: 280px;
  }
}

/* INSIGHT SECTION */
.insights {}

/* Title bar */

.insights-title {
  background: var(--accent-color);
  color: var(--heading-color);
  padding: 40px 60px 0;
  font-size: 52px;
  font-weight: 400;
}

/* Grid */
.insights-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 60px 60px;
  background-color: var(--accent-color);
}

/* Card */
.insight-card img {
  width: 100%;
  height: auto;
  display: block;
}

.insight-card .date {
  display: block;
  margin: 12px 0 6px;
  font-size: 16px;
  color: var(--heading-color);
  text-transform: uppercase;
}

.insight-card h3 {
  font-size: 18px;
  color: var(--heading-color);
  margin-bottom: 8px;
  line-height: 1.3;
}

.insight-card p {
  font-size: 18px;
  color: var(--heading-color);
  line-height: 1.5;
  margin: 30px 0;
}

/* Tablet */

@media (max-width: 1024px) {
  .insights-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile */

@media (max-width: 600px) {
  .insights-grid {
    grid-template-columns: 1fr;
  }

  .insights-title {
    font-size: 24px;
    padding: 15px 20px;
  }
}

.form-section {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: var(--secondary-color);


  .form-card {

    padding: 40px;
    border-radius: 12px;
    max-width: 650px;
    width: 100%;
    z-index: 2;
  }

  .form-card>form {
    text-align: center;
  }

  .form-card h2 {
    color: var(--heading-color);
    margin-bottom: 8px;
    font-size: 30px;
  }

  .form-card p {
    color: var(--form-color);
    margin-bottom: 40px;
  }

  form .row {
    display: flex;
    gap: 15px;
  }

  form input,
  form textarea {
    width: 100%;
    padding: 14px;
    margin-bottom: 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
    font-size: 14px;
  }

  textarea {
    resize: none;
    height: 120px;
  }

  button {
    background: var(--hover-color);
    color: var(--accent-color);
    padding: 14px;
    border-radius: 8px;
    border: none;
    width: 50%;
    font-size: 16px;
    cursor: pointer;
  }

  /* RESPONSIVENESS */

  @media (max-width: 768px) {

    .form-card {
      margin: 0 15px;
    }

    form .row {
      flex-direction: column;
    }
  }
}

/* ANIMATIONS ON LOAD*/
.fade-in-down {
  opacity: 0;
  transform: translate3d(0, -50px, 0);
  transition: opacity 1000ms 200ms, transform 1000ms 200ms
}

.fade-in-down.show,
.fade-in-left.show,
.fade-in-right.show,
.fade-in-up.show {
  opacity: 1;
  transform: translate3d(0, 0, 0)
}

.fade-in-left,
.fade-in-right,
.fade-in-up {
  opacity: 0;
  transform: translate3d(0, 50px, 0);
  transition: opacity 1000ms 500ms, transform 1000ms 500ms
}

.fade-in-left,
.fade-in-right {
  transform: translate3d(-50px, 0, 0)
}

.fade-in-right {
  transform: translate3d(50px, 0, 0)
}

.fade-in-increment>* {
  opacity: 0;
  transform: translate3d(0, 35px, 0)
}



.fade-in-increment.show * {
  opacity: 1;
  transform: translate3d(0, 0, 0)
}

.fade-in-increment-right>* {
  opacity: 0;
  transform: translate3d(50px, 0, 0)
}


.fade-in-increment-right.show * {
  opacity: 1;
  transform: translate3d(0, 0, 0)
}